

/* Menu Repsonsive 
--------------------------------------------------------*/
@media screen and (max-width: 1199px) {
	
	.menu-mobile {
		display: block;
	}

	.navigation .has-submenu:before {
		background: none !important;
		border: none !important;
	}
    
    .fade-nav {
        position: static !important;
        opacity: 1 !important;
        visibility: visible !important;
        height: 100% !important;
    }
    
    .navigation {
        min-height: 95px;
        position: relative;
        z-index: 999999;
    }
    .navigation ul.menu {
        position: absolute;
        background-color: #1a1b1f;
        text-align: left;
        width: auto;
        margin-left: 15px;
        margin-right: 15px;
        margin-top: 103px;
        opacity: 0;
        visibility: hidden;
        height: 0;
        overflow: hidden;

        -webkit-transition: all .4s ease;
           -moz-transition: all .4s ease;
            -ms-transition: all .4s ease;
             -o-transition: all .4s ease;
                transition: all .4s ease;
    }
    .navigation ul li {
        display: block;
        /*border-top: 1px solid #dedede;*/
        padding: 0;
        margin: 0;
        background: none;
        width: auto;
    }
    .navigation ul li:first-child {
        border-top: 2px solid ;
    }
    .navigation ul li a {
        line-height: 35px;
        font-size: 11px;
        position: relative;
        padding: 0 15px;
        background: none;
    }

    /* Submenu */
   	.navigation .has-submenu ul:before {
        display: none;
    }

    .navigation .has-submenu ul {
    	margin-top: 0;
        position: static;
        height: auto;
        padding: 0;
        width: auto;
        opacity: 1;
    	background: none;
    	border: none;
		position: relative;
    }

    .navigation .has-submenu li  {
        border-top: 0 !important;
        opacity: 1;
        visibility: visible;
        padding: 0;
        padding-left: 10px;
    }

    .navigation ul li a:before {
        content: '';
        display: block;
        position: absolute;
        width: 1px; height: 7px;
        background: #fff;
        margin: auto;
        left: 3px; top: 0; bottom: 0;
    }
    
    .navigation ul li a:after {
        content: '';
        display: block;
        position: absolute;
        width: 7px; height: 1px;
        background: #fff;
        margin: auto;
        left: 0; top: 0; bottom: 0;
    }

    .navigation .has-submenu li a:after {
        left: 16px;
    }
    .navigation .has-submenu li a:before {
        left: 19px;
    }

    /*.navigation .has-submenu li:first-child a {
        border-top: 1px solid #2b2d34;
    }*/
    .navigation .has-submenu ul a {
        font-size: 9px;
        padding:  0 0 0 30px;
    }
    



	/* Menu FixTop Responsive*/
	.navigation.fixTop .menu-mobile {
		right: 15px;
	}
	.navigation.fixTop.nav-active {
		background-color: #1a1b1f;
	}
	.navigation.logo-center .menu > li:nth-child(5), 
	.navigation.logo-center .menu > li:nth-child(6), 
	.navigation.logo-center .menu > li:nth-child(7), 
	.navigation.logo-center .menu > li:nth-child(8) {
		text-align: left;
		margin-left: 0;
	}
	.navigation.logo-center .menu > li:nth-child(1), 
	.navigation.logo-center .menu > li:nth-child(2), 
	.navigation.logo-center .menu > li:nth-child(3), 
	.navigation.logo-center .menu > li:nth-child(4) {
		margin-right: 0;
	}


	/* Menu Logo Center */
/*	.navigation.fixTop .logo {
		text-align: left;
		left: 15px;
		width: auto;
		top: 0;
	}*/

	

}





/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
	.mfp-container {
	    padding: 0 50px !important;
	}

}
@media only screen and (max-width : 1200px) {
	/* Popup Team */
	.popup-team, 
	.popup-works {
		width: 950px;
	}
	.popup-team .photo-person img {
		width: 200px;
		height: 200px;
	}
	.popup-team .info-person .name-person {
		font-size: 25px;
	}
	.popup-team .awe-teams {
		margin-top: 50px;
	}
	.popup-team .popup-title {
		font-size: 18px;
		margin-bottom: 20px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

	
	/* Intro Slogan */
	.intro-slogan {
		font-size: 50px;
		line-height: 80px;
	}

	.intro-media.fullscreen-img,
	.intro-media.fullscreen-video .img-placeholder {
		left: 50%;
		margin-left: -512px;	
	}


	/* Navigation Responsive */
	#navigation {
		min-height: 60px;
	}
	.navigation .logo a {
		height: 60px;
		width: 60px;
		padding: 5px;
	}
	.navigation .logo a img {
		width: 180px;
	}

	.navigation.fixTop .logo {
		top: 20px;
	}
	.navigation.fixTop.is-sticky .logo{
		top: 0px;
	}

	.navigation.fixTop .menu-mobile {
		top: 30px;
	}
	.navigation.fixTop.is-sticky .menu-mobile {
		top: 11px;
	}
	.navigation.is-sticky .menu-mobile,
	.navigation .menu-mobile {
		top: 11px;
	}

	/* Client */
	.awe-clients {
		padding: 20px 0;
	}
	.awe-clients a {
		float: none;
		width: auto;
		line-height: 60px;
	}

    /* About section */
    .awe-desc img {
        width: 100%;
        height: auto;
    }


    /* Popup Up team , works*/

    .popup-team, .popup-works {
		width: 95%;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

	.awe-header .title {
		font-size: 24px;
	}


	/* Intro Slogan */
	.intro-slogan {
		font-size: 38px;
		line-height: 70px;
	}

	.intro-slides .slides-navigation {
		display: none;
	}

	/*	Logo */
	.intro-content .logo a {
		width: 100px;
		height: auto;
	}

	/* Infobox */
	.awe-infoboxs .text {
		margin-top: 38px;
	}
	.awe-infoboxs, .awe-infoboxs > div {
		text-align: center;
	}
	.awe-infoboxs .awe-button {
		position: static;
		right: auto;
		display: inline-block;
		margin-top: 20px;	
	}

	

	.awe-section.awe-background  {
		background-attachment: initial;
	}

}


/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 640px) {

	/* Intro Slogan */
	.intro-slogan {
		font-size: 25px;
		line-height: 50px;
	}



	/* Infobox */
	.awe-infoboxs .text {
		margin-top: 24px;
	}
	.awe-infoboxs .awe-button {
		height: 40px;
		line-height: 40px;
	}

	/* Footer */
	.footer-wrap .footer-left {
		float: none;
	    line-height: 30px;
	    margin-top: 5px;
	    padding: 5px 0;
	}
	.footer-wrap .footer-right {
    	float: none;
		float: left;
	    min-height: 60px;
	    padding-bottom: 30px;
	    padding-top: 0;
	}
	.footer-wrap .footer-copyright {
		margin-bottom: 0;
	}
	.footer-wrap .footer-social {
		margin-top: 5px;
	}
	.footer-wrap .footer-social li a {
		margin-left: 0;
		margin-right: 20px;
		margin-bottom: 5px;
	}

}


/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 470px) {

	.awe-header.line-through .title:before, .awe-header.line-through .title:after {
		display: none;
	}

	/* Awe Section */
	.awe-section {
		padding: 50px 0;
	}
	
	/* Intro Slogan */
	.intro-slogan {
		font-size: 18px;
		line-height: 30px;
		margin-top: 24px;
	}
	.intro-slogan .slogan-border {
		padding: 10px 20px;
	}
	.slide-slogan .intro-slogan span {
		line-height: 30px;
	}
	.intro-content .logo a {
		width: 80px;
		height: auto;
	}

	/* Intro title */
	.intro-title {
		font-size: 10px;
	}


	/* Awe header */
	.awe-header .title,
	.awe-subscribes h2 {
		font-size: 25px;
	}
	.awe-header .desc,
	.awe-section.awe-background .awe-header .desc {
		font-size: 15px;
	}

	/* Pricing Table */
	.awe-prices,
	.awe-features {
		margin-top: 30px;
	}
	.intro-media, .img-placeholder {
		z-index: -1;
	}
	/* Filter work */
	.awe-works .filters li {
		display: block;
	}

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	/* awe header */
	.awe-header.line-through {
		overflow: hidden;
	}
}


@media screen and (max-width: 1199px) {
	.blog-singer #navigation.dark .menu-mobile p,
    .blog-singer #navigation.dark .menu-mobile p:before,
    .blog-singer #navigation.dark .menu-mobile p:after {
        background: #000;
    }
}

@media screen and (max-width: 1200px) {


	.blog-item .blog-link {
		box-sizing: border-box;
		moz-box-sizing: border-box;
		webkit-box-sizing: border-box;
		height: auto;
	}
	.blog-item .blog-link i {
		position: static;
		line-height: 2em;
	}
	.blog-item .blog-link p {
		line-height: 2em;
		margin-bottom: 5px;
	}
	.blog-item .blog-link:before {
		display: none;
	}

}
@media screen and (max-width: 768px) {
	.navigation .logo .awe-default {
		display: none !important;
	}
	.navigation .logo .awe-retina {
		display: block !important;
	}
	.slide-slogan .intro-slogan span {
		line-height: 2;
		padding-bottom: 0;
		padding-top: 0;
	}
}
@media screen and (max-width: 568px) {
	.blog-item {
		margin-top: 35px;
		padding: 0 0 35px 0;
	}
	.blog-date {
		height: 50px;
		margin-top: 16px;
		position: static;
		text-align: right;
	}
	.blog-date span {
		display: inline-block;
	}
	.blog-date span.blog-day {
		border-bottom: 0;
		font-size: 50px;
		font-weight: 700;
		line-height: 50px;
		margin-top: 0;
		margin-right: 5px;
	}
	.blog-title {
		margin-top: 20px;
		padding-left: 0;
	}
	.blog-title i {
		left: auto;
		top: -70px;
	}
	.blog-item .blog-read-more {
		margin-top: 20px;
	}
	.blog-item .blog-descript {
		margin-top: 20px;
	}
	
	.blog-item .blog-text-post {
		margin-top: 20px;
	}
	.blog-comment {
		margin-top: 30px;
	}
	.comment-item {
		margin-left: 0px;
		margin-top: 20px;
		min-height: auto;
		padding-bottom: 20px;
		padding-left: 0;
	}
	.img-comment {
		border-radius: 5px;
		left: auto;
		overflow: hidden;
		right: 0;
		width: 70px;
	}
	.reply-comment {
		margin-top: 20px;
	}
	.comment-item > .comment-item {
		margin-left: 100px;
		margin-top: 20px;
		overflow: initial;
		padding-top: 20px;
	}
	.comment-item > .comment-item .img-comment {
		left: -85px;
		right: auto;
		top: 20px;
	}
	.blog-leave-reply {
		margin-bottom: 0px;
		margin-top: 30px;
	}
	.blog-leave-reply h2 {
		margin-bottom: 20px;
	}
	.awe-intro .intro-center .logo {display: none;}
}
